People,
I have updated with latest GS (Ver 9.00) and Irfanview 4.28 and was still getting the Ghostscript error, but only on some PDF files. I also noticed that the files that would not open...